1. ClauVer
  2. Overige vragen
  3. zaterdag 12 augustus 2017
Goedemiddag...

Ik hoop dat iemand mij kan helpen. Ik ben geen enorme ervaren gebruiker dus hoop dat jullie mij een klein beetje in jip en janneke taal kunnen ondersteunen.

In eerste instantie kreeg ik
iedere keer als ik een nieuw menu-item wilde toevoegen een wit scherm. Na wat gelezen te hebben op internet ben ik wat gaan klooien in de index.php van zowel de root als de administrator. Helaas zonder effect. Ik kreeg de foutmelding:
Fout
JERROR_ALERTNOTEMPLATE
U mag dit hulpmiddel niet bekijken.

Ik heb de originele index.php weer teruggeplaatst via ftp en helaas krijg ik deze melding nu dus nog steeds met als gevolg dat ik niet meer in mijn admin kom en nu dus helemaal niet meer kan.

Ik kan over deze foutmelding niks terug vinden op internet dus hoop dat iemand hier mij kan helpen dit te herstellen.

Het gaat om de site http://www.beautyformen.nl/administrator/

Alvast vriendelijk bedankt voor de genomen moeite
Mvg Claudia
Bijlagen
Rondeb Geaccepteerde antwoord Pending Moderation
Hallo,

login je database en navigeer naar prefix_template_styles
Kijk wel backend template geselecteerd is.

In mijn site gebruik isis zie afbeelding.
De rechter 1 zegt dat ik dus isis gebruik.

Hoe ziet het erbij jou uit welke template gebruik jij?

Groeten Ron :)
Bijlagen
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 1
ClauVer Geaccepteerde antwoord Pending Moderation
Beste Ron,

Bedankt voor uw snelle reactie.

Ik heb er een screenshot van gemaakt dit is het bij mij

Gr Claudia
Bijlagen
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 2
Rondeb Geaccepteerde antwoord Pending Moderation
Hallo,

ik zie allemaal oudere templates welke Joomla versie gebruik je?

Groeten Ron
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 3
Rondeb Geaccepteerde antwoord Pending Moderation
Zo te zien is het joomla 1.6 dus zeer verouderd een upgrade is wel echt nodig!

Je backend werkte wel begrijp ik heb je bepaalde handelingen gedaan zoals een update van joomla?

Ik ga een hapje eten ben er later op de avond weer.

Groeten Ron :)
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 4
ClauVer Geaccepteerde antwoord Pending Moderation
Ik heb geen update gedaan. Dat is inderdaad wel nodig maar omdat ik er nu niet meer in kom kan ik niets meer. Ik ben ook bang dat ik de hele website kwijtraak. Zoals ik al zei ik ben niet zo heel erg ervaren en doe dit voor iemand die er helemaal geen verstand van heeft.

Zit met mijn handen in het haar. Nogmaals bedankt voor de hulp

Eet smakelijk! Gr Claudia
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 5
Leen Geaccepteerde antwoord Pending Moderation
Hallo.
ik lees
ben ik wat gaan klooien in de index.php van zowel de root als de administrator.

en
k heb de originele index.php weer teruggeplaatst via ftp
hier heb je het over 1 index ?
en had je ze van beide eerst wel bewaard dus zowel de index van de root
en de index van administrator ? en ook apart zodat je ze niet door elkaar kon halen ?
En het terug plaatsen via ftp soms wil overschrijven niet lukken dus
zelf doe ik vaak dan eerst oude te hernoemen bv index.php.org etc.
lvda
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 6
Leen Geaccepteerde antwoord Pending Moderation
Nu zou je hier dus jou versie kunnen ophalen en uit pakken op je pc
als de gegevens juist zijn van gebruik je joomla 1.6.6
en dan de juist index.php van de root en ook die van amdinistrator er uit kunnen selecteren en via ftp weer in juist map zetten.
de downloads
succes
Bijlagen
lvda
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 7
Hans van der Meer Geaccepteerde antwoord Pending Moderation
Moderator
Hoi Claudia, hopelijk kan je probleem snel worden opgelost. Ik zou graag willen zeggen dat het best belangrijk is om naar de huidige versie van Joomla! te updaten. De gebruikte versie mag als onveilig bestempeld worden!

Het upd-to-date houden van een CMS hoort er nu eenmaal bij. :)
JDoc-vertaler, JPatch tester, JUG-organisator, moderator
Eigen site: http://www.hierbenikthuis.nl en van mijn loopgroep: http://www.loopgroep-arnhemia.nl
Assistant Team Leader van het Joomla Social Media Team
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 8
Leen Geaccepteerde antwoord Pending Moderation
als ik nog op een ander manier jou versie probeer te achter halen kom ik uit op joomla 1.7.0
dus mogelijk deze versie
en als het met de index.php niet echt meer lukt omdat je niet meer zeker weet wat je precies gedaan heb.
zou je ook de juiste versie kunnen uitpakken op je pc
en dan zonder de map installation in het geheel met je FTP programma te uploaden
lvda
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 9
ClauVer Geaccepteerde antwoord Pending Moderation
Beste Leen,

Ik ben inderdaad zo stom geweest niet zorgvuldig om te gaan met de index.php bedankt voor de tips ik ga er mee aan de slag.
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 10
ClauVer Geaccepteerde antwoord Pending Moderation
Beste Hans,

Dat begrijp ik, zoals geëgd is dit niet mijn website ik probeer alleen wat op te lossen. Als dit probleem is opgelost gaan we uiteraard ook updaten
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 11
ClauVer Geaccepteerde antwoord Pending Moderation
Beste allemaal,

Het probleem is opgelost dankzij de bovenstaande tips.

Bedankt!!
  1. meer dan een maand geleden
  2. Overige vragen
  3. # 12
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
U mag echter niet reageren op dit bericht.